Subject: Suggestion pl.

From: "Mr. Parthapratim Munshi" <[email-masked]>
Date: Sun, 13 May 2001 18:42:45 +0530 (IST)

Dear all, 
                 I am from India, Indian Institute of Science, Bangalore.
Depertment Solid State & Structural Chemistry Unit, can you suggest me
thet how to calculate the dipole moment of organic molecules? e.g. for
coumarin(C9H6O2)......is there any pocedure for theoritical calculation?
so far i know that if i know the bonding moment then i can calculate the
total dipole momet of the system..........but from where can i get the
information of bonding moment can u supply any table or chart from where i
can get the information...............i'm waiting for the sharp reply ......
             with regards
                         Parthapratim Munshi